
@font-face {
    font-family: 'DINNextCYRLight';
    src: url('../fonts/DINNextCYRLight.eot');
    src: url('../fonts/DINNextCYRLight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINNextCYRLight.woff') format('woff'),
         url('../fonts/DINNextCYRLight.ttf') format('truetype'),
         url('../fonts/DINNextCYRLight.svg#DINNextCYRLight') format('svg');
}
@font-face {
    font-family: 'DINNextCYRMedium';
    src: url('../fonts/DINNextCYRMedium.eot');
    src: url('../fonts/DINNextCYRMedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINNextCYRMedium.woff') format('woff'),
         url('../fonts/DINNextCYRMedium.ttf') format('truetype'),
         url('../fonts/DINNextCYRMedium.svg#DINNextCYRMedium') format('svg');
}
@font-face {
    font-family: 'DINNextCYRRegular';
    src: url('../fonts/DINNextCYRRegular.eot');
    src: url('../fonts/DINNextCYRRegular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINNextCYRRegular.woff') format('woff'),
         url('../fonts/DINNextCYRRegular.ttf') format('truetype'),
         url('../fonts/DINNextCYRRegular.svg#DINNextCYRRegular') format('svg');
}
@font-face {
    font-family: 'DINNextCYRBold';
    src: url('../fonts/DINNextCYRBold.eot');
    src: url('../fonts/DINNextCYRBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINNextCYRBold.woff') format('woff'),
         url('../fonts/DINNextCYRBold.ttf') format('truetype'),
         url('../fonts/DINNextCYRBold.svg#DINNextCYRBold') format('svg');
}
@font-face {
    font-family: 'DINNextCYRBlack';
    src: url('../fonts/DINNextCYRBlack.eot');
    src: url('../fonts/DINNextCYRBlack.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINNextCYRBlack.woff') format('woff'),
         url('../fonts/DINNextCYRBlack.ttf') format('truetype'),
         url('../fonts/DINNextCYRBlack.svg#DINNextCYRBlack') format('svg');
}

@font-face {
    font-family: 'DINNextCYRHeavy';
    src: url('../fonts/DINNextCYRHeavy.eot');
    src: url('../fonts/DINNextCYRHeavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINNextCYRHeavy.woff') format('woff'),
         url('../fonts/DINNextCYRHeavy.ttf') format('truetype'),
         url('../fonts/DINNextCYRHeavy.svg#DINNextCYRHeavy') format('svg');
}
@font-face {
    font-family: 'roboto-light-webfont';
    src: url('../fonts/roboto-light-webfont.eot');
    src: url('../fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-light-webfont.woff') format('woff'),
         url('../fonts/roboto-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-light-webfont.svg#roboto-light-webfont') format('svg');
}
@font-face {
    font-family: 'roboto-black-webfont';
    src: url('../fonts/roboto-black-webfont.eot');
    src: url('../fonts/roboto-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-black-webfont.woff') format('woff'),
         url('../fonts/roboto-black-webfont.ttf') format('truetype'),
         url('../fonts/roboto-black-webfont.svg#roboto-black-webfont') format('svg');
}
@font-face {
    font-family: 'gotham-bold-webfont';
    src: url('../fonts/gotham-bold-webfont.eot');
    src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-bold-webfont.woff') format('woff'),
         url('../fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('../fonts/gotham-bold-webfont.svg#gotham-bold-webfont') format('svg');
}
@font-face {
    font-family: 'Gotham-Black';
    src: url('../fonts/Gotham-Black.eot');
    src: url('../fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Gotham-Black.woff') format('woff'),
         url('../fonts/Gotham-Black.ttf') format('truetype'),
         url('../fonts/Gotham-Black.svg#Gotham-Black') format('svg');
}